This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 119557 - Incorrect image reference in index.html
Incorrect image reference in index.html
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-31 07:56 EST by Göran Uddeborg
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-31 09:13:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2004-03-31 07:56:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
The navigation bar image at the top of this file is referenced as
SRC="/images/navbar.gif" in index.html in the doc directory.  This is
a reference from the root of the site, which won't work.

Version-Release number of selected component (if applicable):
cups-1.1.20-5.1

How reproducible:
Always

Steps to Reproduce:
1. mozilla /usr/share/doc/cups-1.1.20/index.html

Actual Results:  The navigation bar at the top of the page doesn't
show up.

Additional info:

A reference SRC="images/navbar.gif" would make more sense.  but I
haven't investigated how these pages are generated, and if that would
be easy to do.
Comment 1 Tim Waugh 2004-03-31 09:13:15 EST
You are supposed to view this documentation via http://localhost:631.
Comment 2 Göran Uddeborg 2004-04-02 16:35:02 EST
Aha!  Sorry about that!

Note You need to log in before you can comment on or make changes to this bug.